Packages - Bug #2074
Housekeeping # 2071 (in progress): [STICKY][icu] and friends (armv7h)

[libre/iceape]: rebuild against new icu (armv7h)
2018-11-07 01:20 AM - freemor

Status: confirmed % Done: 0%
Priority: bug

Assignee:

Category:

Description

needs rebuild against icu

NOTE: remember to rebuild 'libre/iceape-110n' if the version has changed - that package is coupled to each specific version of
iceape, to avoid breakage

History

#1 - 2020-05-05 02:18 PM - bill-auger

- Subject changed from [libre/iceape] needs rebuild against [icu 63.1] for armv7h to [libre/iceape]: rebuild against newficu (armv7h)

#2 - 2020-05-05 02:19 PM - bill-auger

- Subject changed from [libre/iceape]: rebuild against newficu (armv7h) to [libre/iceape]: rebuild against new icu (armv7h)

#3 - 2020-05-05 02:28 PM - bill-auger

- Status changed from open to confirmed

#4 - 2020-05-05 02:29 PM - bill-auger
- Status changed from confirmed to open

- Tracker changed from Bug to Housekeeping

#5 - 2020-05-13 01:51 PM - bill-auger

- Description updated

#6 - 2023-09-01 03:48 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

#7 - 2023-09-01 03:49 AM - bill-auger

- Status changed from unconfirmed to confirmed

2024-03-20 1/1



http://www.tcpdf.org

